Bug 61808 - Weird clocks menu
Summary: Weird clocks menu
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 19:47 UTC by Alan Cox
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 21:14:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2002-03-24 19:47:22 UTC
Upgrading from 7.2 to 7.3beta I find I have a clocks menu which is empty and a
single clock on the main menu. The clock clean up is nice - but why the empty menu ?
Is this an update bug, if so what do you need dumps of to check ?

Comment 1 Havoc Pennington 2002-03-24 21:14:29 UTC
The previous gnome-applets did not properly own the clocks directory, so it
doesn't go away as it's supposed to, IIRC. That directory should no longer be
owned by any package. This problem also happened on 7.1->7.2 upgrade.
If the dir isn't owned by any package I don't think there's any way to fix it
short of hardcoded weirdness in the installer.

Comment 2 Havoc Pennington 2002-03-26 20:24:16 UTC
Bill confirms there is no way to get rid of this directory, we just 
screwed up.


Note You need to log in before you can comment on or make changes to this bug.